
.black-font {font-size:18px;font-weight:bold;font-family:'\9ED1\4F53',SimHei;}
.font-title-en{font-family: Georgia;}
.font-article-en{font-family: Verdana;}   /*    */
.btn_showtable{
    padding: 10px 15px;
    background: rgba(18, 183, 237, 0.84);
    border-radius: 8px;
    color: white !important;
    font-weight: bold;
    cursor: pointer;
}
.table_area{
    display: none;
}
.lianxi_way{
    display: flex;
    width: 100%;
    margin-bottom: 20px;
    font-size: 14px;
}

.td_L{
    width: 30%;
    text-align: right;
}
.td_R{
    width: 70%;
    text-align: left;
    padding-left: 10px;
}
.lianxi_huanyingci1{
    text-align: center;
    font-weight: bold;;
    margin-bottom: 20px;
    margin-top: 20px;
    font-size: 15px;
}

/*全日制下面的图片鼠标悬浮的放大效果*/
.quanrizhi_img{
    cursor: pointer;
    transition: all 0.6s;

}
.quanrizhi_img:hover{
    transform: scale(1.5);
}